docs

# ByteReadChannelAllocator

fun interface ByteReadChannelAllocator
Content copied to clipboard

## Functions

invoke
Link copied to clipboard
abstract suspend operator fun invoke (): ByteReadChannel
Content copied to clipboard

## Extensions

asMultipartFile
Link copied to clipboard
inline suspend fun ByteReadChannelAllocator . asMultipartFile (fileName: String ): MultipartFile
Content copied to clipboard